﻿body {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px;
}

div.field img {
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

div.componentHeader {
	font-size: 14px;	
	margin-right: 10px;
	padding-top: 10px;	
	text-decoration: underline;
	font-weight: bold;	
}

div.sectionArtifactHeader {
	font-size: 14px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 10px;
	text-decoration: underline;
	font-weight: bold;
	clear: both;
}

div.field {
	margin: 10px;	
}

span.fieldLabel {
	color: black;
	font-weight: bold;
}

div.componentBodyItem {
	border: solid 1px black;
	margin: 10px;
}

div.left {
	float: left;
	clear: left;
	border: solid 1px black;
	margin-right: 10px;
	margin-top: 10px;
	background-color: lightgray;
	width: 300px;
}

div.right {
	float: left;
	clear: right;
	border: solid 1px black;
	margin-top: 10px;
	min-width: 850px;
}

div.textSection {
	max-width: 850px;
}

div.component {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border: solid 1px black;
	overflow: auto;
	display: inline-block;	
}

div.clear {
	clear: both;
}

div.level {
	float:right;
	font-weight: normal;
}

.level-1 {
	font-size: 40px;
}

.level-2 {
	font-size: 28px;
}

.level-3 {
	font-size: 24px;
}

.level-4 {
	font-size: 16px;
}

.level-5 {
	font-size: 14px;
}

.level-6 {
	font-size: 12px;
}